{
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "System": "Error" // Note que em produção aumentamos o nível de logs do sistema
      }
    },
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "path": "logs/prod-app-.log",
          "rollingInterval": "Day"
        }
      },
      {
        "Name": "Seq",
        "Args": {
          "serverUrl": "http://logs-ingest.carneiro.ddnsfree.com",
          "compact": true,
          "batchPostingLimit": 100
        }
      }
    ],
    "Properties": {
      "Environment": "Production",
      "Workspace": "Prod",
      "Application": "SumaTube"
    }
  }
}